<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/llPageRoot"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@null"
        android:orientation="vertical"
        android:padding="25dp">

    <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:minWidth="@dimen/width_dialog_01"
            android:orientation="vertical">


        <LinearLayout
                android:id="@+id/llBody"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:minWidth="280dp"
                android:orientation="vertical">


            <com.ntels.onecable.admin.common.widget.CustomScrollView
                    android:overScrollMode="never"
                    android:id="@+id/svBody"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:fadingEdge="none">

                <LinearLayout
                        android:id="@+id/llBodyList"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center_horizontal"
                        android:minHeight="460dp"
                        android:orientation="vertical"
                        android:background="@drawable/img_popup_bg_dv"
                        android:paddingTop="40dp"
                        android:paddingLeft="25dp"
                        android:paddingRight="25dp">


                    <LinearLayout
                            android:id="@+id/llStart"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center_horizontal"
                            android:orientation="vertical">


                        <LinearLayout
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content">

                            <TextView
                                    android:id="@+id/tvDeviceName"
                                    android:layout_width="wrap_content"
                                    android:layout_weight="1"
                                    android:layout_height="wrap_content"
                                    android:gravity="center_horizontal"
                                    android:ellipsize="end"
                                    android:maxLines="1"
                                    android:includeFontPadding="false"
                                    android:text="가스 밸브"
                                    android:textColor="@color/color_text_01"
                                    android:textSize="@dimen/size_font_08"
                                    android:textStyle="bold"/>


                            <TextView
                                    android:id="@+id/tvTitle"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:gravity="center_horizontal"
                                    android:includeFontPadding="false"
                                    android:text="@string/layout_things_device_off_del_step1_01"
                                    android:textColor="@color/color_text_01"
                                    android:textSize="@dimen/size_font_08"
                                    android:textStyle="bold"/>
                        </LinearLayout>

                        <ImageView
                                android:id="@+id/ivIconSucess"
                                android:layout_marginTop="25dp"
                                android:layout_width="70dp"
                                android:layout_height="70dp"
                                android:background="@drawable/img_things_product_addimg_complete"
                                android:visibility="gone"
                                android:scaleType="fitCenter"/>

                        <ImageView
                                android:id="@+id/ivIconFail"
                                android:layout_marginTop="25dp"
                                android:layout_width="70dp"
                                android:layout_height="70dp"
                                android:background="@drawable/img_things_product_addimg_fail"
                                android:visibility="gone"
                                android:scaleType="fitCenter"/>

                        <ImageView
                                android:id="@+id/ivIconDevice"
                                android:layout_marginTop="19dp"
                                android:layout_width="200dp"
                                android:layout_height="200dp"
                                android:scaleType="fitCenter"/>

                        <TextView
                                android:id="@+id/tvCompanyName"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:gravity="center_horizontal"
                                android:includeFontPadding="false"
                                android:text=""
                                android:textColor="@color/color_text_03"
                                android:textSize="@dimen/size_font_04"/>
                    </LinearLayout>


                </LinearLayout>
            </com.ntels.onecable.admin.common.widget.CustomScrollView>

            <View
                    style="@style/width_Divider_03"/>

            <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="49dp"
                    android:layout_gravity="center_horizontal"
                    android:gravity="center">

                <LinearLayout
                        android:id="@+id/llBtn2"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:background="@drawable/img_popup_btn_dv"
                        android:gravity="center">

                    <TextView
                            android:id="@+id/tvBtn2"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:background="@null"
                            android:includeFontPadding="false"
                            android:text="@string/layout_cancel"
                            android:textColor="@drawable/d_font_color_font_03_color_font_04"
                            android:textSize="@dimen/size_font_09"
                            android:textStyle="bold"/>
                </LinearLayout>
            </LinearLayout>

        </LinearLayout>
    </LinearLayout>
</LinearLayout>
